define({
  "_widgetLabel": "Atributna tabela",
  "_featureAction_ShowRelatedRecords": "Prikaži povezane zapise",
  "_featureAction_ViewInTable": "Prikaži u tabeli atributa",
  "ok": "U redu",
  "cancel": "Otkaži",
  "unsupportQueryWarning": "Sloj mora da podržava radnju upita da bi se prikazao u vidžetu „Atributna tabela“. Postarajte se da je mogućnost izvršavanja upita u servisu uključena.",
  "exportMessage": "Izvezi podatke u CSV datoteku?",
  "exportFiles": "Izvezi u CSV",
  "exportSelected": "Izvezi selektovano u CSV",
  "exportAll": "Izvezi sve stavke u CSV",
  "options": "Opcije",
  "zoomto": "Uveličaj na",
  "highlight": "Istakni grafiku",
  "selectAll": "Selektuj zapise na svim stranicama",
  "selectPage": "Selektuj zapise na trenutnoj stranici",
  "clearSelection": "Izbriši izbor",
  "selectionHandleLabel": "Regulator izbora",
  "selectionHandleDescription": "Pritisnite taster ENTER ili SPACE da biste istakli geoobjekat/geoobjekte na mapi",
  "filter": "Filter",
  "setFilterTip": "Pravilno postavite filtere.",
  "noFilterTip": "Bez definisanih izraza filtera, ovaj zadatak upita će izlistati sve geoobjekte u određenom izvoru podataka.",
  "filterByExtent": "Filtriraj po obuhvatu mape",
  "showSelectedRecords": "Prikaži selektovane zapise",
  "showAllRecords": "Prikaži sve zapise",
  "showRelatedRecords": "Prikaži povezane zapise",
  "noRelatedRecords": "Nema pronađenih povezanih zapisa",
  "highlightAllRecords": "Istaknite sve zapise na mapi",
  "attachmentColumn": "Fotografije i datoteke",
  "refresh": "Osveži",
  "features": "geoobjekti",
  "records": "podaci",
  "selected": "selektovano",
  "transparent": "Režim prozirnosti",
  "indicate": "Lociraj selektovano",
  "columns": "Prikaži/sakrij kolone",
  "selectionSymbol": "Simbol selekcije",
  "closeMessage": "Sakrij tabelu (ponovo je proširi od dna)",
  "dataNotAvailable": "Podaci nisu dostupni!<br>Kliknite na dugme [Osveži] da biste ponovo pokušali.",
  "openTableTip": "Otvori atributnu tabelu",
  "closeTableTip": "Sakrij atributnu tabelu",
  "sortAsc": "Sortiraj po rastućem redosledu",
  "sortDes": "Sortiraj po opadajućem redosledu",
  "statistics": "Statistika",
  "attachments": "Prilozi",
  "files": "datoteke",
  "keepRichTextLabel": "Zadrži obogaćeni tekst",
  "whatsThis": "Šta je ovo?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} sadrži sledeća polja obogaćenog teksta: ",
      "line2": " ovo može da uključi stilove formatiranja teksta, kao što su font, boja i veličine teksta.",
      "line3": "Kada se izveze u CSV format, stilovi oblikovanja će biti sačuvani u formi HTML oznaka. Možete da izaberete da ne čuvate obogaćeni tekst opozivanjem izbora opcije \"Keep rich text format“."
    },
    "example": {
      "label": "Na primer:",
      "scenarios": {
        "first": "biće podrazumevano izvezeno kao sledeći tekst:",
        "second": "a sledeći tekst bez obogaćenog teksta:"
      }
    }
  },
  "noTablesAvailable": "Nema raspoloživih tabela za prikaz.",
  "checkConfigutationToSelectLayers": "Idite na stranicu za postavke vidžeta kako biste izabrali slojeve.",
  "checkLayerListToSelectLayers": "Tabela atributa se sinhronizuje sa vidljivim slojevima na mapi, možete da koristite vidžet poput Liste slojeva za uključivanje/isključivanje slojeva.",
  "rowHeaderColumnTitle": "Red ${layerName}, iznad kojeg je zadržan pokazivač miša, pritisnite taster Enter da selektujete redove iznad kojih je zadržan pokazivač miša"
});